@echo off
if "%1"=="s" goto std 
if "%1"=="S" goto std
if "%1"=="e" goto enh
if "%1"=="E" goto enh
goto none
:std
copy a:sestd.bat c:\se\se.bat
goto end
:enh
copy a:seenh.bat c:\se\se.bat
goto end
:none
echo You have not entered "S" or "E"
echo Please try again...
goto end
:end
